Preparing to upgrade your CCURE 9000 system when the CCURE Video Integration plugin is installed - CCURE 3.5

CCURE Video Integration Plugin Guide 3.5

series
CCURE 3.5
revised_modified
2019-10-09

If you have already installed the CCURE Video Integration plugin but need to upgrade your CCURE 9000 system to version 2.30, 2.40, 2.50, 2.60 or 2.70, you must perform some pre-upgrade steps.

Procedure

  1. Read the release notes.
  2. Upgrade your CCURE 9000 server and client workstations to a compatible version.
  3. Install the Security Center SDK on the CCURE 9000 server and client workstations.
    IMPORTANT: The SDK must be the same version as Security Center.
  4. Upgrade your Security Center system to a compatible version.
    For more information about upgrading Security Center, see Upgrading Security Center Client.
  5. Make sure you have the CCURE Video certificate supported in your Security Center license. You can verify this in the Config Tool home page by clicking About > Certificates.